 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/c2f51d42/3340079/images/Peetri.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
} .u-section-2 {
  min-height: 573px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  width: 427px;
  margin: 33px calc(((100% - 1140px) / 2) + 357px) 0;
}

.u-section-2 .u-line-1 {
  width: 623px;
  transform-origin: right center 0px;
  margin: -19px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 17px calc(((100% - 1140px) / 2) + -177px) 0 calc(((100% - 1140px) / 2) + 520px);
}

.u-section-2 .u-line-2 {
  width: calc(((100% - 1140px) / 2) + 463px);
  transform-origin: right center 0px;
  margin: -26px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 54px 50px 0;
}

.u-section-2 .u-line-3 {
  width: calc(((100% - 1140px) / 2) + 464px);
  transform-origin: right center 0px;
  margin: 54px auto 0 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 21px 50px 0;
}

.u-section-2 .u-line-4 {
  width: 623px;
  transform-origin: right center 0px;
  margin: 17px 0 60px auto;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 598px;
  }

  .u-section-2 .u-line-1 {
    width: 558px;
  }

  .u-section-2 .u-line-4 {
    width: 558px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 752px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 257px);
    margin-right: calc(((100% - 940px) / 2) + 257px);
  }

  .u-section-2 .u-line-1 {
    width: 443px;
    margin-top: -18px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-right: calc(((100% - 940px) / 2) + -177px);
    margin-left: calc(((100% - 940px) / 2) + 420px);
  }

  .u-section-2 .u-line-2 {
    transform-origin: left center 0px;
    width: 422px;
    margin-left: calc(((100% - 940px) / 2) + -43px);
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 940px) / 2) + 397px);
    transform-origin: left center 0px;
    margin-top: 33px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-line-4 {
    width: 477px;
    margin-top: 26px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 637px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 147px);
    margin-right: calc(((100% - 720px) / 2) + 147px);
  }

  .u-section-2 .u-line-1 {
    width: 364px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2) + 83px);
    margin-left: calc(((100% - 720px) / 2) + 310px);
  }

  .u-section-2 .u-line-2 {
    width: 317px;
    margin-left: calc(((100% - 720px) / 2) + -43px);
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 720px) / 2) + 397px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 816px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 57px);
    margin-right: calc(((100% - 540px) / 2) + 57px);
  }

  .u-section-2 .u-line-1 {
    width: 254px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 94px);
    margin-left: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-2 .u-line-2 {
    transform-origin: right center 0px;
    width: calc(((100% - 540px) / 2) + 237px);
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 52px;
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 540px) / 2) + 397px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 997px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-1 {
    width: 164px;
    margin-top: -14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: calc(((100% - 340px) / 2) + 67px);
    margin-left: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-2 .u-line-2 {
    transform-origin: left center 0px;
    width: calc(((100% - 340px) / 2) + 150px);
    margin-top: -16px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-4 {
    width: calc(((100% - 340px) / 2) + 290px);
    margin-top: 20px;
    margin-bottom: 32px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 777px;
}

.u-section-3 .u-text-1 {
  margin: 40px auto 0 calc(((100% - 1140px) / 2) + 519px);
}

.u-section-3 .u-line-1 {
  width: calc(((100% - 1140px) / 2) + 477px);
  transform-origin: right center 0px;
  margin: -20px auto 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 600px;
  width: 885px;
  margin: 58px auto 58px calc(((100% - 1140px) / 2) + 128px);
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 63.79% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 35.63%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    transform-origin: left center 0px;
    width: calc(((100% - 1140px) / 2) + 493px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 781px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 55px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 614px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 1140px) / 2) + 503px);
  }

  .u-section-3 .u-gallery-1 {
    height: 437px;
    margin-top: 58px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 444px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
    margin-left: calc(((100% - 1140px) / 2) + 536px);
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 340px) / 2) + 120px);
    margin-top: -13px;
  }

  .u-section-3 .u-gallery-1 {
    height: 277px;
    margin-top: 51px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 48px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 340px;
  margin-top: -9px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-group-2 {
  min-height: 211px;
  height: auto;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-line-1 {
  transform-origin: left center 0px;
  position: absolute;
  top: 208px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 23px -27px 0 27px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 7px -25px 0 27px;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 45px;
  min-height: 16px;
  width: 45px;
  min-width: 16px;
  margin: -45px 48px 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 54px;
}

.u-section-4 .u-line-2 {
  transform-origin: left center 0px;
  width: 557px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-group-3 {
  min-height: 197px;
  margin-top: -185px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 23px 340px 0 27px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 161px 0 27px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 23px 261px 0 27px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 27px;
  padding: 0;
}

.u-section-4 .u-line-3 {
  transform-origin: left center 0px;
  width: 557px;
  margin: 13px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 152px 0 27px;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 161px 0 27px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 23px 73px 0 27px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 487px 0 27px;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-map-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-4 .u-group-1 {
    min-height: 275px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 217px;
    width: 565px;
    margin-top: -104px;
    margin-right: -3px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 274px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 95px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 195px;
    margin-left: 3px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 3px;
  }

  .u-section-4 .u-line-3 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 86px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 95px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 7px;
    margin-left: 3px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 417px;
    margin-left: 3px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-4 .u-group-1 {
    min-height: 234px;
    margin-top: -16px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 5px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: right center 0px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -75px;
    margin-right: 54px;
  }

  .u-section-4 .u-line-2 {
    width: 465px;
    margin-top: 57px;
  }

  .u-section-4 .u-group-3 {
    margin-top: -53px;
    min-height: 221px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 177px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-line-3 {
    width: 465px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 27px;
    margin-right: -3px;
  }

  .u-section-4 .u-text-7 {
    margin-right: -3px;
  }

  .u-section-4 .u-text-8 {
    margin-right: -3px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 317px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    min-height: 317px;
  }

  .u-section-4 .u-group-2 {
    min-height: 353px;
    margin-bottom: -36px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-line-2 {
    width: 355px;
  }

  .u-section-4 .u-group-3 {
    margin-top: -128px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-right: 67px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-line-3 {
    width: 355px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 210px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 39px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-group-1 {
    min-height: 199px;
    margin-top: -10px;
  }

  .u-section-4 .u-group-2 {
    min-height: 169px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -52px;
    margin-right: 67px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 34px;
  }

  .u-section-4 .u-group-3 {
    margin-top: -28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    margin-top: 11px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-group-2 {
    min-height: 189px;
    margin-top: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -70px;
    margin-right: 61px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: -42px;
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 15px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 52px;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 255px;
  }
}